netscript-2.4 source package in Lucid

netscript-2.4: Linux 2.4/2.6 router/firewall/VM host network config. system.

Versions published


The package versions that were published when the distribution release was made.

netscript-2.4 information

Current version:
Low Urgency

Upstream connections


This is a router and firewall network configuration system. It is specific to the 2.4.x and 2.6.x kernel series. This system is in production use, even though this is an experimental version.

Bug supervisor: no
Bug tracker: no
Branch: yes

There are no registered releases for the netscript-2.4 ⇒ trunk.

Releases in Ubuntu

Binary packages

Download files from current release (5.2.1)

File Size MD5 Checksum
netscript-2.4_5.2.1.tar.gz 81.6 KiB c8d433c26d4aa6b1881aaa654c7b882e
netscript-2.4_5.2.1.dsc 1.4 KiB 3018b3764cd6b6aecd99f59309e77cdc

Package relationships

Build dependencies

Platform-independent build dependencies

Build conflicts

Platform-independent build dependencies